@font-face {
		font-family: 'Ubuntu'; 
		src: url('../fonts/Ubuntu-Regular.woff') format('woff');
		font-display: swap;
}
@font-face {
		font-family: 'Ubuntu'; 
		src: url('../fonts/Ubuntu-Italic.woff') format('woff');
		font-display: swap;
		font-style:italic;
}
@font-face {
		font-family: 'Ubuntu'; 
		src: url('../fonts/Ubuntu-Bold.woff') format('woff');
		font-display: swap;
		font-weight:bold;
} 
* {box-sizing: border-box;}
html {
    max-width: 100vw;
    max-width: 100dvw;
    overflow-x: hidden;
}
div {
	position:relative;
} 
body {
    font-family: 'Ubuntu', Arial, sans-serif;
    background: #f2f3f4;
    margin: 0;
    transition: all 0.6s ease;
    /*opacity: 0;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    position: relative;
    overflow-x: hidden;
    min-height: 100vh;
    user-select: none;
    background-color: #000;
    background-image: url(/template/images/azino_bg.webp);
    background-position: center;
    background-size: 1700px auto;
    background-attachment: fixed;
    background-repeat: repeat-y;
}
body.loaded {opacity: 1;}
.wrap {
    max-width: 1070px;
    margin: 0 auto;
} 
main, article, footer {
    position: relative;
}






header {
    position: relative;
    background: transparent;
    height: 72px;
    top: 0;
    left: 0;
    padding-top: constant(safe-area-inset-top);
    padding-top: env(safe-area-inset-top);
    width: 100%;
    z-index: 50;
    transform: translateY(0px);
}
 .logo {
    background: url(../images/logo_azino.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 230px;
    height: 60px;
    display: flex;
    background-position: left center;
    font-size: 12px;
    color: #ffffff02;
}
header .wrap {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}
header .menu {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 16px;
	flex: 1;
	height: 100%;
}
.menuitem {
    height: 100%;
    display: flex;
    align-items: center;
}
header .menu .menuitem > a {
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    transition: all 0.6s ease;
    display: flex;
    gap: 4px;
    flex-wrap: nowrap;
    height: 100%;
    align-items: center;
}
header .tools {
    margin-left: auto;
}
.btn {
    background: #ffbd26;
    padding: 0 20px;
    font-size: 15px;
    min-height: 36px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    color: #101010;
    transition: all 0.6s  ease;
    border: 1px solid #ffbd26;
    cursor: pointer;
    display: flex;
    flex-wrap: nowrap;
    gap: 6px;
    align-items: center;
}
.btn:hover {
    border: 1px solid #ffffff36;
    background: #df830d;
}
.btn i {
    width: 20px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}
header .menu .menuitem .sub   a:hover,
header .menu .menuitem > a:hover {
    color: #e9b722;
}

header .login i {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M23 12c0 6.075-4.925 11-11 11S1 18.075 1 12 5.925 1 12 1s11 4.925 11 11zm-4.091 5.768C17.758 15.814 15.062 14.5 12 14.5c-3.058 0-5.756 1.312-6.909 3.268a9 9 0 1113.818 0zM12 13a3.5 3.5 0 100-7 3.5 3.5 0 000 7z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
}

.menuitem .sub a {
    display: flex;
    color: #fff;
    text-decoration: none;
    align-items: center;
    min-height: 30px;
        white-space: nowrap;
}
.menuitem .sub {
    position: absolute;
    background: #0c0c0c;
    box-shadow: 0px 0px 13px -1px #ffc987;
    border: 1px solid #ffc98770;
    padding: 12px 20px;
    top: 24px;
    border-radius: 11px;
    left: 0;
    transition: all 0.6s ease;
    pointer-events: none;
    opacity: 0;
    z-index: 1;
    top: 60px;
}
.menuitem:hover .sub { 
    pointer-events: all;
    opacity: 1;
}
header .menu .menuitem.subs > a:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' part='svg'%3E%3Cpath fill='%23fff' d='M17 10.41A.997.997 0 0015.59 9l-3.885 3.876L7.82 8.999a.998.998 0 00-1.41 1.411l4.588 4.588a1 1 0 001.414 0L17 10.41z'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}







article h1 {
    font-size: 32px;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #e9b722;
    line-height: 1.2;
}
article {
    padding: 24px 0;
}
.ranktable {
    border-radius: 16px;
    background: #fff;
    padding: 24px;
}
.ranktable .filters {
    display: flex;
    margin-bottom: 20px;
    padding-bottom: 16px;
    border-bottom: 1px solid #eee;
    align-items: center;
    gap: 16px;
}
.ranktable .select .selected {
    width: auto;
    min-width: 250px;
    height: 52px;
    border: 1px solid rgb(208, 216, 219);
    border-radius: 8px;
    display: flex;
    padding: 2px 16px;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.ranktable .select .selected i {
    font-style: normal;
    font-size: 12px;
    opacity: 0.5;
}
.ranktable .select .selected span {
    display: block;
    font-size: 15px;
}
.ranktable .select .variants {
    position: absolute;
    background: #fff;
    z-index: 1;
    box-shadow: 0px 0px 5px -2px #000;
    padding: 12px 16px;
    display: flex;
    flex-direction: column;
    gap: 4px;
    transition: all 0.3s ease;
    pointer-events: none;
    opacity: 0;
    max-height: 300px;
    overflow: auto;
}
.ranktable .select.active .variants {
	opacity:1;
	pointer-events: all;
}
.ranktable .select .variants span {
    cursor: pointer;
    min-height: 24px;
    display: flex;
    align-items: center;
    font-size: 14px;
    pointer-events: none;
    opacity: 0.4;
}
.ranktable .select .variants span:first-child {
    pointer-events: all;
    opacity: 1;
}
.ranktable .select .variants span:hover {
    color: #005eb4;
}
.lastupdated {
    color: rgb(99, 122, 133);
    font-size: 13px;
}
.abouttable {
    margin-top: 12px;
}
.abouttable h2 {
    margin: 0;
    font-size: 19px;
}
.abouttable p {
    margin: 0;
    font-size: 13px;
}
.tableview {
    overflow: auto;
}
.tableview table {
    width: 100%;
    border-collapse: collapse;
}
.tableview th {
    padding: 16px 0;
    font-size: 13px;
    text-align: left;
}
.tableview tbody tr {
    border-bottom: 1px solid #ccccccb8;
}
.tableview tbody tr:last-child {
    border: none;
}
.tableview td {
    font-size: 14px;
    padding: 10px 0;
}
.tableview .country {
    display: flex;
    height: 30px;
    align-items: center;
    gap: 6px;
}
.tableview .country img {
    display: block;
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 100px;
    background: #eee;
}
.tableview .country span {
    color: #1a313c;
    font-size: 13px;
}
.tableview .features span {
    background: #1a313c1c;
    color: #1a313c;
    font-size: 12px;
    padding: 2px 9px;
    border-radius: 6px;
}
.tableview .features {
    display: flex;
    flex-wrap: wrap;
    gap: 3px 5px;
}
.tableview td .shoinfo {
    color: #1a313c;
    display: inline-flex;
    margin-bottom: 15px;
    border-bottom: 1px dashed;
    cursor: pointer;
}
.tableview td .btn {
    display: flex;
    justify-content: center;
    color: #fff;
    width: auto;
}

footer {
    background:#111;
    margin-top: 20px;
    color: #fff;
    font-size: 13px;
    padding: 24px 0;
}
.topfoot .menus {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}
.topfoot .menus > div .logo {
    font-size: 0;
}
.topfoot .menus > div b {
    display: block;
    height: 60px;
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom: 20px;
    color: #ffffffb8;
}
.topfoot .menus > div > div {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.topfoot .menus > div > div a {
    color: #fff;
    text-decoration: none;
    display: flex;
    min-height: 30px;
}
.topfoot .menus > div > div a:hover {
	color:#e9b722;
}
.botfoot .links {
    text-align: center;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 12px;
}
.botfoot .links a {
    color: #ffffffcf;
    font-size: 15px;
    text-decoration: none;
    border-bottom: 1px dotted;
}
.botfoot .info {
    text-align: center;
    margin-top: 40px;
    color: #444;
}
.cookiesand18 {
    position: fixed;
    z-index: 50;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #c54700;
    padding: 20px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 6px;
    display:none;
}
.cookiesand18 .wrap {
    display: flex;
    gap: 24px;
    align-items: center;
    font-size: 12px;
}



.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 10000;
    overflow: hidden;
    background: #00000054;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    display: none;
    align-items: center;
    justify-content: center;
}
.modal.active { 
    display: flex;
}
.modal .win {
    max-width: 90vw;
    width: 600px;
    background: #fff;
    padding: 24px;
    padding-right: 40px;
}
.modal .win .content {
    font-size: 14px;
    line-height: 1.5;
}
.modal .close {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Crect width='24' height='24' fill='white'%3E%3C/rect%3E%3Cpath d='M7 17L16.8995 7.10051' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3Cpath d='M7 7.00001L16.8995 16.8995' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
}
.tableview .information {
    display: none;
}
 
article  table {
    border-collapse: collapse;
    width: 100%;
}
article table th, article table td {
    padding: 4px 8px;
    border: 1px solid #3d3d3d;
    background: #141414;
}
.tblbox {
    width: 100%;
    overflow: auto;
}


.slots {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    align-items: center;
    gap: 16px;
    margin: 24px auto;
}
.slots .game-item {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    overflow: hidden;
}
.slots .game-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    transition: all 0.6s ease;
    border-radius: 12px;
}
.slots .game-item:hover img {
    opacity: 0.5;
}
.slots .game-item .play {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    display: none;
}
.slots .game-item:hover .play {
    display: flex;
}
.slots .game-item .play svg {
    width: 64px;
}
.slots .game-item .title-box {
    width: calc(100% - 24px);
    left: 12px;
    bottom: 8px;
    position: absolute;
    background: #000000c2;
    padding: 4px 8px;
    border-radius: 8px;
    font-size: 12px;
    text-align: center;
    line-height: 1.3;
}


article a  {
    color: #ffbd26;
}
article a:hover {
    color: #ffe19c;
}
footer a {
    color: #573f08;
}
blockquote {
    background: #ffffff21;
    display: flex;
    width: 100%;
    margin: 20px auto;
    padding: 8px 20px;
    border: 1px solid #ffffff2e;
    border-radius: 12px;
}


.openmenu {
    width: 64px;
    height: 64px;
    margin-left: auto;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    display:none;
}
.openmenu svg {
    width: 32px;
    height: 32px;
}
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article[itemprop="review"] {
    background: #ffffff24;
    margin-bottom: 12px;
    padding: 12px 20px;
}
article[itemprop="review"] .rev strong {
    display: block;
    color: #ffbd26;
}
article[itemprop="review"] .stars {
    opacity: 0.5;
}

@media (max-width: 1180px) {
body {
    padding: 0 20px;
}
}

@media (max-width: 990px) {
	
}

@media (max-width: 768px) {
.slots { 
    grid-template-columns: repeat(3, 1fr); 
}
}

@media (max-width: 576px) {
.slots {
    grid-template-columns: repeat(2, 1fr);
}
header .menu {
    position: fixed;
    top: 72px;
    left: -20px;
    width: 100%;
    max-width: 260px;
    background: #252323;
    z-index: 100;
    height: calc(100vh - 72px);
    height: calc(100svh - 72px);
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    transition: all 0.6s ease;
    transform: translateX(-300px);
        gap: 24px;
    padding: 24px 0;
}
header .menu .menuitem {
    height: auto;
    display: block;
    width: 100%;
    padding: 0 24px;
}
header .tools {
    margin: 24px auto;
}
header .menu .menuitem > a {
    height: auto;
}
.menuitem .sub {
    position: relative;
    display: flex;
    flex-direction: column;
    top: 0;
    padding: 0;
    height: auto;
    opacity: 1;
    pointer-events: all;
    box-shadow: none;
    border: none;
    background: transparent;
    margin: 12px 0;
    width: 100%;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    z-index: 1000;
    background: #000;
}
body { 
    padding-top: 72px;
}
.openmenu {
	display:flex;	
}
.menuopened header nav.menu {
    transform: translateX(20px);
}
.main {
   transition:all 0.6s ease;
}
.menuopened .main {
    opacity: 0.2;
}
.topfoot .menus {
    display: block; 
}
.botfoot .links a { 
    font-size: 11px; 
}
.botfoot .info {
    font-size: 10px;
}



body {
    padding: 0 48px;
    padding-top: 72px;
    background-size: calc(100vw + 110px) auto;
    background-color: #510b01;
}



}





















